Benachrichtigungen
Alles löschen

Zwingende Verknüpfung DT2.5 und Server06a?

3 Beiträge
2 Benutzer
0 Reactions
131 Ansichten
(@Anonym)
Beiträge: 0
Neues Mitglied Gast
Themenstarter
 

Hallo,
ich habe zu den neuen Versionen eine Frage:
Wenn ich als registrierter Benutzer das Update des Desktimer2.4 auf 2.5 durchführe, muß ich dann die alte ServerVersion05 deinstallieren und die Version 06a neu installieren oder kann ich drüberinstallieren (ist ja keine Update-Version)?
Bleiben die alten Einstellungen erhalten?

 
Veröffentlicht : 14/03/2003 12:07 pm
(@Anonym)
Beiträge: 0
Neues Mitglied Gast
 

Richtig...

Die Einstellungen sollten zum größten Teil erhalten bleiben. Im Detail muß die Konfiguration nachgepflegt werden, da es ja nun beliebige Kategorien gibt ( und nicht nur 3 ). Daher sollte alles nochmals überprüft werden.
Als registrierter Benutzer steht ja eine unbeschränkte Serverversion zur Verfügung. In diesem Fall einfach ein Mail an mich und ich schicke dann den Link zu.

Viele Grüße

Jürgen

 
Veröffentlicht : 14/03/2003 12:14 pm
(@Anonym)
Beiträge: 0
Neues Mitglied Gast
 

Trotzdem sollte ( wie immer ) eine Sicherheitskopie vorher gemacht werden.

 
Veröffentlicht : 14/03/2003 12:14 pm